import { get, uget, post, upost } from '@/http/index'
import myAxios from '@/http/axios'

// 获取
export const queryAircaftComponents = async (data) => {
  return await post('/system/tAircaftComponents/queryAircaftComponents', data)
}

// 新增
export const addAircaftComponents = async (data) => {
  return await post('/system/tAircaftComponents/addAircaftComponents', data)
}
// 修改
export const updateAircaftComponentse = async (data) => {
  return await post('/system/tAircaftComponents/updateAircaftComponents', data)
}

// 删除
export const deleteAircaftComponents = async (data) => {
  return await post('/system/tAircaftComponents/deleteAircaftComponents', data)
}
